package com.vetti.common.enums;

/**
 * 流水号业务类型
 */
public enum SerialNumberBusinessType {

    FLEET_INFO("FLEET_INFO", "车队"),
    PARTNER("partner", "合作方"),
    TASK("task", "任务"),
            ;

    private final String code;
    private final String info;

    SerialNumberBusinessType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
